Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

From: Jeff Squyres (jsquyres_at_[hidden])
Date: 2006-03-02 05:55:46


On Mar 1, 2006, at 5:14 PM, Troy Telford wrote:

> That being said, I have been unable to get OpenMPI to compile with
> PGI 6.1
> (but it does finish ./configure; it breaks during 'make').

Troy --

Can you provide some details on what is going wrong? We currently
only have PGI 5.2 and 6.0 to test with.

-- 
{+} Jeff Squyres
{+} The Open MPI Project
{+} http://www.open-mpi.org/